Subject: site-local, DNS, and inverse lookups..

From: Bill Sommerfeld <[email-masked]>
Date: Wed, 01 Dec 1999 09:10:15 -0500

Here's another site-local issue:

How are we going to manage dnssec for the 0.c.e.f.ip6.int reverse
zone?  Each "site" is going to have a different concept of what the
authentic truth for the site-local inverse zone is going to be ...

					- Bill
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------